﻿<?xml version="1.0" encoding="utf-8"?>
<abapGit version="v1.0.0" serializer="LCL_OBJECT_TABL" serializer_version="v1.0.0">
 <asx:abap xmlns:asx="http://www.sap.com/abapxml" version="1.0">
  <asx:values>
   <DD02V>
    <TABNAME>ZJEGA_DCONN</TABNAME>
    <DDLANGUAGE>E</DDLANGUAGE>
    <TABCLASS>TRANSP</TABCLASS>
    <CLIDEP>X</CLIDEP>
    <LANGDEP>X</LANGDEP>
    <DDTEXT>##GENERATED Generation for JEGA CONNECTION</DDTEXT>
    <MASTERLANG>E</MASTERLANG>
    <CONTFLAG>A</CONTFLAG>
    <EXCLASS>4</EXCLASS>
   </DD02V>
   <DD09L>
    <TABNAME>ZJEGA_DCONN</TABNAME>
    <AS4LOCAL>A</AS4LOCAL>
    <TABKAT>0</TABKAT>
    <TABART>APPL0</TABART>
    <BUFALLOW>N</BUFALLOW>
   </DD09L>
   <DD03P_TABLE>
    <DD03P>
     <FIELDNAME>MANDT</FIELDNAME>
     <KEYFLAG>X</KEYFLAG>
     <ROLLNAME>MANDT</ROLLNAME>
     <ADMINFIELD>0</ADMINFIELD>
     <NOTNULL>X</NOTNULL>
     <COMPTYPE>E</COMPTYPE>
    </DD03P>
    <DD03P>
     <FIELDNAME>UUID</FIELDNAME>
     <KEYFLAG>X</KEYFLAG>
     <ROLLNAME>SYSUUID_X16</ROLLNAME>
     <ADMINFIELD>0</ADMINFIELD>
     <NOTNULL>X</NOTNULL>
     <COMPTYPE>E</COMPTYPE>
    </DD03P>
    <DD03P>
     <FIELDNAME>CARRIERID</FIELDNAME>
     <ROLLNAME>/DMO/CARRIER_ID</ROLLNAME>
     <ADMINFIELD>0</ADMINFIELD>
     <COMPTYPE>E</COMPTYPE>
    </DD03P>
    <DD03P>
     <FIELDNAME>CONNECTIONID</FIELDNAME>
     <ROLLNAME>/DMO/CONNECTION_ID</ROLLNAME>
     <ADMINFIELD>0</ADMINFIELD>
     <COMPTYPE>E</COMPTYPE>
    </DD03P>
    <DD03P>
     <FIELDNAME>AIRPORTFROMID</FIELDNAME>
     <ROLLNAME>/DMO/AIRPORT_FROM_ID</ROLLNAME>
     <ADMINFIELD>0</ADMINFIELD>
     <COMPTYPE>E</COMPTYPE>
    </DD03P>
    <DD03P>
     <FIELDNAME>CITYFROM</FIELDNAME>
     <ROLLNAME>ZJEGA_CITY_FROM</ROLLNAME>
     <ADMINFIELD>0</ADMINFIELD>
     <COMPTYPE>E</COMPTYPE>
    </DD03P>
    <DD03P>
     <FIELDNAME>COUNTRYFROM</FIELDNAME>
     <ROLLNAME>LAND1</ROLLNAME>
     <ADMINFIELD>0</ADMINFIELD>
     <COMPTYPE>E</COMPTYPE>
    </DD03P>
    <DD03P>
     <FIELDNAME>AIRPORTTOID</FIELDNAME>
     <ROLLNAME>/DMO/AIRPORT_TO_ID</ROLLNAME>
     <ADMINFIELD>0</ADMINFIELD>
     <COMPTYPE>E</COMPTYPE>
    </DD03P>
    <DD03P>
     <FIELDNAME>CITYTO</FIELDNAME>
     <ROLLNAME>ZJEGA_CITY_TO</ROLLNAME>
     <ADMINFIELD>0</ADMINFIELD>
     <COMPTYPE>E</COMPTYPE>
    </DD03P>
    <DD03P>
     <FIELDNAME>COUNTRYTO</FIELDNAME>
     <ROLLNAME>LAND1</ROLLNAME>
     <ADMINFIELD>0</ADMINFIELD>
     <COMPTYPE>E</COMPTYPE>
    </DD03P>
    <DD03P>
     <FIELDNAME>LOCALCREATEDBY</FIELDNAME>
     <ROLLNAME>ABP_CREATION_USER</ROLLNAME>
     <ADMINFIELD>0</ADMINFIELD>
     <COMPTYPE>E</COMPTYPE>
    </DD03P>
    <DD03P>
     <FIELDNAME>LOCALCREATEDAT</FIELDNAME>
     <ROLLNAME>ABP_CREATION_TSTMPL</ROLLNAME>
     <ADMINFIELD>0</ADMINFIELD>
     <COMPTYPE>E</COMPTYPE>
    </DD03P>
    <DD03P>
     <FIELDNAME>LOCALLASTCHANGEDBY</FIELDNAME>
     <ROLLNAME>ABP_LOCINST_LASTCHANGE_USER</ROLLNAME>
     <ADMINFIELD>0</ADMINFIELD>
     <COMPTYPE>E</COMPTYPE>
    </DD03P>
    <DD03P>
     <FIELDNAME>LOCALLASTCHANGEDAT</FIELDNAME>
     <ROLLNAME>ABP_LOCINST_LASTCHANGE_TSTMPL</ROLLNAME>
     <ADMINFIELD>0</ADMINFIELD>
     <COMPTYPE>E</COMPTYPE>
    </DD03P>
    <DD03P>
     <FIELDNAME>LASTCHANGEDAT</FIELDNAME>
     <ROLLNAME>ABP_LASTCHANGE_TSTMPL</ROLLNAME>
     <ADMINFIELD>0</ADMINFIELD>
     <COMPTYPE>E</COMPTYPE>
    </DD03P>
    <DD03P>
     <FIELDNAME>.INCLUDE</FIELDNAME>
     <ADMINFIELD>0</ADMINFIELD>
     <PRECFIELD>SYCH_BDL_DRAFT_ADMIN_INC</PRECFIELD>
     <MASK>      S</MASK>
     <DDTEXT>Standard Include for Draft Administration (BDL Syntax Check)</DDTEXT>
     <COMPTYPE>S</COMPTYPE>
     <GROUPNAME>%ADMIN</GROUPNAME>
    </DD03P>
   </DD03P_TABLE>
   <TABL_EXTRAS>
    <TDDAT>
     <TABNAME>ZJEGA_DCONN</TABNAME>
     <CCLASS>CUS_DEV_SUP_DA</CCLASS>
    </TDDAT>
   </TABL_EXTRAS>
  </asx:values>
 </asx:abap>
</abapGit>
